### Method

# GimpUi DrawableChooser get_label

deprecated: 3.2 since: 3.0

#### Declaration [src]

    GtkWidget*
    gimp_drawable_chooser_get_label (
      GimpDrawableChooser* widget
    )

#### Description [src]

Returns the label widget.

Available since: 3.0

Deprecated since: 3.2

Use gimp_item_chooser_get_label().

Gets property | `GimpUi.DrawableChooser:label`

#### Return value

Type: `GtkWidget`

The `GtkWidget` showing the label text.

The returned data is owned by the instance.